@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/**sns share button**/
.button-caption{
display: none;
}
.sns-share-buttons a {
border-radius: 50%; /*marumi*/
margin: 5px; /*icon space*/
}
#main .sns-share a {
	height: 35px;
	width: 35px;
margin-bottom: 0.5em;
}
.sns-share-buttons {
justify-content: center;
}
.social-icon {
font-size: 15px;
}